[Version]
Name=Минстрой. РИМ. Дальневосточный федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на III квартал 2025 г.
Number=1.0
Date=16.09.2025 12:44:59
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
# глобальная категория сметных нормативов (CategoryNB)
#     =1 - государственные
#     =2 - территориальные
#     =3 - отраслевые
#     =4 - сметные нормативы г. Москвы
#     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Industry=
Year=2025
# тип периода (Period_Type)
#     =1 - месяц
#     =2 - квартал
#     =3 - полугодие
Period_Type=2
# значение периода (Period)
#     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
#     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=ФСНБ-2022
# количество районов (Number_Of_Rayons)
#     1, 2, 3 ... - натуральное число
Number_Of_Rayons=8
Kod_Rayon_01=0301
Rayon_Name_01=Республика Бурятия (1 зона)
ConfirmDocument_01=Письмо Минстроя России от 22.08.2025 № 49743-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на III квартал 2025 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_01=Справочная информация
ConfirmDocumentRegNum_01=393
ConfirmDocumentDate_01=
ConfirmDocumentOT_01=Приказ Министерства строительства и модернизации жилищно-коммунального комплекса Республики Бурятия от 15.04.2025 № 06-пр64/25
ConfirmDocumentOTType_01=Справочная информация
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=
Kod_Rayon_02=0302
Rayon_Name_02=Республика Бурятия (2 зона)
ConfirmDocument_02=Письмо Минстроя России от 22.08.2025 № 49743-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на III квартал 2025 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_02=Справочная информация
ConfirmDocumentRegNum_02=393
ConfirmDocumentDate_02=
ConfirmDocumentOT_02=Приказ Министерства строительства и модернизации жилищно-коммунального комплекса Республики Бурятия от 15.04.2025 № 06-пр64/25
ConfirmDocumentOTType_02=Справочная информация
ConfirmDocumentOTRegNum_02=
ConfirmDocumentOTDate_02=
Kod_Rayon_03=0303
Rayon_Name_03=Республика Бурятия (3 зона)
ConfirmDocument_03=Письмо Минстроя России от 22.08.2025 № 49743-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на III квартал 2025 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_03=Справочная информация
ConfirmDocumentRegNum_03=393
ConfirmDocumentDate_03=
ConfirmDocumentOT_03=Приказ Министерства строительства и модернизации жилищно-коммунального комплекса Республики Бурятия от 15.04.2025 № 06-пр64/25
ConfirmDocumentOTType_03=Справочная информация
ConfirmDocumentOTRegNum_03=
ConfirmDocumentOTDate_03=
Kod_Rayon_04=0304
Rayon_Name_04=Республика Бурятия (4 зона)
ConfirmDocument_04=Письмо Минстроя России от 22.08.2025 № 49743-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на III квартал 2025 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_04=Справочная информация
ConfirmDocumentRegNum_04=393
ConfirmDocumentDate_04=
ConfirmDocumentOT_04=Приказ Министерства строительства и модернизации жилищно-коммунального комплекса Республики Бурятия от 15.04.2025 № 06-пр64/25
ConfirmDocumentOTType_04=Справочная информация
ConfirmDocumentOTRegNum_04=
ConfirmDocumentOTDate_04=
Kod_Rayon_05=0305
Rayon_Name_05=Республика Бурятия (5 зона)
ConfirmDocument_05=Письмо Минстроя России от 22.08.2025 № 49743-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на III квартал 2025 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_05=Справочная информация
ConfirmDocumentRegNum_05=393
ConfirmDocumentDate_05=
ConfirmDocumentOT_05=Приказ Министерства строительства и модернизации жилищно-коммунального комплекса Республики Бурятия от 15.04.2025 № 06-пр64/25
ConfirmDocumentOTType_05=Справочная информация
ConfirmDocumentOTRegNum_05=
ConfirmDocumentOTDate_05=
Kod_Rayon_06=0306
Rayon_Name_06=Республика Бурятия (6 зона)
ConfirmDocument_06=Письмо Минстроя России от 22.08.2025 № 49743-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на III квартал 2025 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_06=Справочная информация
ConfirmDocumentRegNum_06=393
ConfirmDocumentDate_06=
ConfirmDocumentOT_06=Приказ Министерства строительства и модернизации жилищно-коммунального комплекса Республики Бурятия от 15.04.2025 № 06-пр64/25
ConfirmDocumentOTType_06=Справочная информация
ConfirmDocumentOTRegNum_06=
ConfirmDocumentOTDate_06=
Kod_Rayon_07=0307
Rayon_Name_07=Республика Бурятия (7 зона)
ConfirmDocument_07=Письмо Минстроя России от 22.08.2025 № 49743-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на III квартал 2025 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_07=Справочная информация
ConfirmDocumentRegNum_07=393
ConfirmDocumentDate_07=
ConfirmDocumentOT_07=Приказ Министерства строительства и модернизации жилищно-коммунального комплекса Республики Бурятия от 15.04.2025 № 06-пр64/25
ConfirmDocumentOTType_07=Справочная информация
ConfirmDocumentOTRegNum_07=
ConfirmDocumentOTDate_07=
Kod_Rayon_08=0308
Rayon_Name_08=Республика Бурятия (8 зона)
ConfirmDocument_08=Письмо Минстроя России от 22.08.2025 № 49743-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на III квартал 2025 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_08=Справочная информация
ConfirmDocumentRegNum_08=393
ConfirmDocumentDate_08=
ConfirmDocumentOT_08=Приказ Министерства строительства и модернизации жилищно-коммунального комплекса Республики Бурятия от 15.04.2025 № 06-пр64/25
ConfirmDocumentOTType_08=Справочная информация
ConfirmDocumentOTRegNum_08=
ConfirmDocumentOTDate_08=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100108
IdGroup=100108
Month=9
Year=25
Crypting=1
KeyType=Sign
